body {
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:  Helvetica, Arial,sans-serif;
	/*font-size:1.2em;*/
	line-height:150%;
	position:relative;
	
}

section, aside{
	display:block;
}

a{
	color:#FF3333;
	cursor:pointer;
}

a img{
	border:none;
}

.clearboth{
	clear:both;

}
#banner-wrapper {
	width:100%;
	
	height:115px;

}

header{
	display:block;
	margin: auto;
    overflow: hidden;
    width: 1000px;
    position:relative;
    height:115px;
    text-align: left;
}

header h1{
	height: 70px;
    margin: 10px auto;
    position: absolute;
    text-align: left;
	
	
}

header h2{
	float: left;
    font-size: 0.7em;
    font-weight: normal;
    margin: 0 auto;
    position: absolute;
    text-align: left;
    top: 90px;
	clear: left;
}

/*-------- TOPNAV ---------*/


#nav-wrapper {
	height: 49px;
    margin: auto;
    position: relative;
    top: 0px;
    width: 1000px;
    z-index: 10000;

}
 #topnav {
	bottom: 0;
    font-size: 1em;
    position: absolute;
    right: 0;
	z-index:9;
}
 #topnav ul {
	list-style-type:none;
	display:block;
	margin: 0;

}
 #topnav ul li{
	float:left;
	height: 28px;
	margin:0 2px;
}

 #topnav ul li a {
	padding:6px 35px 8px 35px;
	color:black;
	text-decoration:none;

}
 #topnav ul li a:hover{
	background-color:#DDD;	
	color:black;
	border-radius:5px 5px 0 0;
}
 #topnav ul li.here a,  #topnav ul li.ancestor a,  #topnav ul li.expandhere a {
	background-color:#000;	
	color:white;
	border-radius:5px 5px 0 0;

}
/*-------- END TOPNAV ---------*/

/*-------- SUBNAV ---------*/
#subnav-wrapper {
	width:1000px;
	margin:auto;
  position:relative;
	
}

.manage #subnav-wrapper,.manage #subnav{
	display:none !important;
}

#subnav {
	font-size: 0.85em;
	right:0;
	position: absolute;
  	top:10px;
    z-index:10;
    width:670px;
	
}
#subnav ul {
	list-style-type:none;
	display:block;
	margin: 0;
	float:left;
	position:relative;
	left:50%;
	
	padding:0px;

}
#subnav ul li {
	float:left;
	margin-right:5px;
	margin-left:5px;
	position:relative;
	right:50%;
}

#subnav ul li a {
	background-color:#efefef;
	padding:3px 20px;
	color:black;
	text-decoration:none;
	display:block;
	border-radius:5px;
}
#subnav ul li a:hover, #subnav ul li.here a, #subnav ul li.ancestor a {
	background-color:#000;	
	color:white;
	/*box-shadow:0px 2px 2px #AAA;*/
}

#thirdnav ul li.here a, #thirdnav ul li.expandhere a, #thirdnav ul li.ancestor a {
	color:#000;
}

#thirdnav ul a:hover{
	text-decoration:underline;
}

#subnav ul li ul {
	display:none;
	

}

/*-------- THIRD NAV ---------*/

#thirdnav-wrapper {
	float: left;
    margin: 0 10px 200px 0;
    width: 170px;
	display:none;
}
#thirdnav-wrapper ul {
	padding:0px;
	list-style-type:none;
	font-size:0.8em;
	
}
#thirdnav-wrapper ul li a {
	color:black;
	text-decoration:none;

}
#thirdnav ul li.expandhere ul li a, #thirdnav ul li.ancestor ul li a {
	color:black;

}
#thirdnav ul li.ancestor ul li.here a, #thirdnav ul li.ancestor ul li a:hover {
	color:#000;
	
}
#thirdnav ul li.expandhere ul, #thirdnav ul li.ancestor ul {
	padding-left:20px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;

}
#thirdnav ul li.expandhere {
	



}
h2.page_subtitle{
	margin:0 0 1em 0;
	font-size:1.3em !important;
	font-weight:normal;
	color:#000 !important;
	line-height:140%;

}
h2.page_title {
	/*border-bottom: 1px solid #000000;*/
    color: #000;
    font-size: 1.2em;
    font-weight: normal;
    padding-bottom: 9px;

}
h3 {
	
	font-size: 1em;
	margin: 0 0 10px;

}

p{
	margin-top:0;
	margin-bottom:1em;

}

.pageblockitem {
	margin-bottom:1em;
	
}
.imageholder {
	margin-bottom:15px;
	margin-top:5px;
}
.imageholder p.caption, .imageholder p.credit {
	color: #666666;
    font-size: 0.7em;
    line-height: 135%;
    margin-bottom: 0;
    text-align: right;

}

/*------- HOME ---------*/
.home .three_column #content1, .home .three_column #content2 {
	float:right;
	width:350px;
	margin:0px 1px 0 0;

}
.home .three_column #content0 {
	width:600px;

}

footer{
	display:block;
	width:1000px;
	text-align:left;
	margin:8px auto 15px;
	padding-top:0px;
	overflow: hidden;
}

footer .logo{
	display:block;
	float: left;
	width:180px;
	height: 90px;
	background-position: 0 0;
	text-indent: -9000px;
	margin: 0 8px 0 0;
}

footer .aci{
	background-image: url("../images/AC_logo.png");
	margin-right: 35px;
}
footer .lcc{
	background-image: url("../images/LCC_logo.png");
	margin-right: 10px;
}
footer .lcg{
	background-image: url("../images/LCGA_new.png");
	margin-right: 10px;
}
footer .vana{
	background-image: url("../images/Van_Abbe_logo.png");
	margin-right: 10px;
}
footer .vai{
	background-image: url("../images/VAI_logo.png");
	margin-right: 0px;
}

#main{
	
	 position:relative;
	 width:1000px;
	 margin:auto;
	 overflow:hidden;
	 padding:5px 0;
	 top:-5px;
}

#contentarea{
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	box-shadow:0px 2px 12px #CCC;
	margin: auto;
    overflow: auto;
    padding: 12px 1px;
    text-align: left;
    width: 1000px;
   
}

#page_content{

}

#content0,#content1,#content2{
	font-size: 0.85em; 
}

#content0,#content1{
	width:60%;
	float:left;
}


#content2{
	width:35%;
	float:right;
}
.two_column #content1 {
	width:35%;
	float:right;

}
.three_column #content2 {
	width:295px;
	float:right;
	margin-right:5px;
}
.three_column #content0, .three_column #content1 {
	float: left;
    margin-right: 45px;
    width: 300px;

}

.two_thirds_main_column #content0{
	width:500px;
	margin-right:0;
}
.thirdnav #contentarea {
	float:right;

}

.sequential_content1 #content0{
	width:500px !important;
	margin-right:0;
	overflow:hidden;
}

.sequential_content1 #content1{
	margin:0 !important;
	width:500px !important;
	float:left !important;
}

.submission_process #content2{
	line-height:150%;
	font-size:0.8em;
}

.sequential_content1 .third_nav #content1{
	
}

.twtr-doc{
	height:310px !important;
}

.twtr-timeline{
	height:220px !important;
}

.twtr-widget{
	font-family:Helvetica,Arial,sans-serif !important;
}



fieldset{
	border: 0 solid white !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 40px;
    padding: 0;
}
legend{
	font-size: 1.1em;
	font-weight:bold;
}

#mainform{
	margin-top:0.5em;
	margin-left:0;
	margin-bottom:1em;
}

#mainformcontainerdiv{
	border:1px solid #EFEFEF;
	padding:8px;
	margin-bottom:2em;
	box-shadow:0 0 15px #CCC;
}

.home #mainformcontainerdiv{
	position:absolute;
	right:0;
	bottom:0;
	overflow:hidden;
	margin:0.5em 5px 2em 5px;
	box-shadow:none;
}

.home fieldset{
	margin:0 !important;
	width:320px;
}

.home .formelementwrapper{
	width:320px !important;
}

.home #mainform{
	margin:0 !important;
}

label{
	display:block;
	float:left;
	width:120px;
	
	margin-right: 15px;
	text-align:right;
}

.home label{
	width:80px;
}



label.wide{
	display:block !important;
	float:none !important;
	clear:both;
	width:auto !important;
	text-align:left !important;
}



#fewantispam label{
	display: block;
    float: left;
    padding-right: 12px;
    width: auto;

}
#fewantispam input#antispam {
	width:224px;

}

.home #fewantispam input#antispam {
	width:130px;
}
#fewantispam{
	margin-left:0px;

}
#fewname, #fewemail {
	margin-bottom:5px;

}
.formelementwrapper {
	margin-bottom:10px;

}

.formelementwrapper .inputnote{
	color: #444444;
    float: left;
    font-size: 0.75em;
    line-height: 155%;
    margin-left: 135px;
    text-align: left;
    width: 340px;
    margin-bottom:10px;
}

input.biginput, input#dob{
	background-color: #EFEFEF;
    border: 1px solid #AAA;
    font-size: 1em;
    padding: 0;
    width: 340px;
}

.home input.biginput{
	width:220px;
}

select.biginput{
	width: 340px;
}

.wide select.biginput{
   margin-left:135px;
}

input.biginput:focus,textarea:focus{
	background-color:#FFF;
}

textarea{
	width:340px;
	height:150px;
	background-color: #EFEFEF;
    border: 1px solid #AAA;
    font-size: 1em;
    font-family:Helvetica,Arial,sans-serif;
}

input.biginput:focus{
	outline:none;
}

input.button{
	background-color: #EEEEEE;
    float: right;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.1em;
    margin-left: 0;
  
    margin-top: 10px;
}

.field_titlecheckboxlabel{
	float:right;
	width:430px;
	text-align:left;
	margin-top:-2px;
}

label.radioselect_label{
	float:right;
	text-align:left;
	width: 300px;
	position:relative;
	top:-3px;
}

.radioselect_input{
	float:left;
	margin-left:135px;
	
}

.checkboxinput{
	float:left;
	width:24px!important;
	text-align:right;
}

#links{
	float: right;
    margin: auto;
    position: absolute;
    right: 0;
    top: 15px;
    width: auto;
}

.threecol{
	width:900px;
	overflow:auto;
}




.error p,.error h3{
	margin:0;
}

li.submission{
	list-style-type:none;
	padding:5px;
	margin:5px 0;
	border:1px solid #DDD;
	width:232px;
	float:left;
	margin-right:10px;
	position:relative;
	cursor:pointer;
}

li.submission h3{
	margin-top:0.7em;
}

li.submission h3 span{
	font-weight:normal;
	color:#AAA;
}

li.submission a{
	display:block;
	position:absolute;
	font-size:0.8em;
	top:0px;
	right:3px;
	text-decoration:none;
}

li.no_subs{
	list-style-type:none;
}

li.submission:hover{
   border-color:#000;
}

li.submission p{
	margin:0;
}

li.submission.here{
	background-color:#000;
	color:#FFF;
	 border-color:#000;
}

li.submission.here h3 span{
	color:#000;
}

/*.subs_message{
	width:270px;
	position:absolute;
	right:0px;
	top:100px;
}*/

#submissions_feed ul{
	margin:10px 0;
	padding:0;
	width:520px;
}

table.submissions, table#contacts_list{
	width:100% !important;
}

table#contacts_list th{
	cursor:pointer;
}

.third select{
	max-width:50%;
}

tr:nth-child(odd){
	background-color:#EFEFEF;
}

.artist_name{
	font-weight:bold;
	width:60%;
}
.year{
	width:15%;
}
.country{

}
.delimeter{
 visibility:hidden;
}
.pagelinks{
  color:white;
}
.pagelinks a{
	text-decoration:none;
}

.pagelinks a.here{
	background-color:#000;
	color:#FFF;
	padding:3px;
	border-radius:3px;
}
.fullwidth #content0{
	width:auto !important;
	float:none;
}
.filter{
	float:right;
	width:200px;
	background-color:#EFEFEF;
	border-radius:5px;
	padding:3px;
}
.filter label{
	width:150px;
	
}
td{
	padding:0 20px 0 0;
}

.supportingfile{
	margin-left:85px;
	font-weight:bold;
}

.supportingfile strong{
	font-weight:normal;
	padding-right:10px;
}

.inform{
	background-image:url(../images/info-icon2.png);
	background-repeat:no-repeat;
	background-position:2px 8px;
	padding:5px 5px 5px 22px;
	border:1px solid #EEE;
	
}

.warn, .error{
	background-image:url(../images/warning-icon.png);
	background-repeat:no-repeat;
	background-position:2px 8px;
	padding:5px 5px 5px 22px;
	border:1px solid #F33;
	margin-bottom:5px;
}

.promolink .link a {
	display:block;
	color:#FFF;
	background-color:#F33;
	padding:10px;
	border-radius:5px;
	text-decoration:none;
	font-size:1.3em;
	float:right;
	padding-right:35px;
	background-image:url(../images/white-arrow.gif);
	background-repeat:no-repeat;
	background-position:95% 50%;
}

.promolink .link a:hover{
	background-color:#666;
}

.twtr-doc{
	height:430px !important;
}

.twtr-timeline{
	height:340px !important;
}

.twtr-widget{
	font-family:Helvetica,Arial,sans-serif !important;
}

#filters{
	overflow:auto;
	margin-bottom:5px;
}

#filters h4{
	margin:0;
}
#listing{
	
}

.third{
	width:30%;
	margin:0 1% 0 0;
	float:left;
}

dt{
	font-weight:bold;
	color:#666;
	background-image:url(../images/red-arrow-next.gif);
	background-repeat:no-repeat;
	background-position:0 10px;
	border-top:1px solid #EEE;
	padding:10px 0 10px 20px;
}

dt.selected{
	color:black;
}

dd{
	padding:0 0 0 20px;
	margin:0 !important;
}

.submissions_list li{
	width:200px;
	height:400px;
	padding:20px 5px 5px 5px;
	float:left;
	list-style-type:none;
	margin:5px;
	border:1px solid #DDD;
	overflow:hidden;
	position:relative;
}

.submissions_list li p,.submissions_list li h4{
	margin:0;
}

.submissions_list li p{
	font-size:0.9em;
}

.submissions_list li p.info{
	font-size:0.8em;
	position:absolute;
	top:0;
	left:0;
	background-color:#FFF;
}

.submissions_list li .imageholder{
	text-align:center;
}	

.contact{
	width:50%;
	float:left;
	/*min-height:500px;*/
}

.subs_feed{
	max-width:45%;
	/*position:absolute;*/
	top:100px;
	right:0;
	float:left;
}

#slider1{
	margin: 0;
	padding: 0;
}
#slider1 li{
	width:600px;
	height: 485px;
	margin: 0;
	padding: 0;
}
#slider1 li .image{
	width:600px;
	height: 430px;
	margin-bottom: 8px;
	background-repeat: no-repeat;
}

#slider1 li .caption, #slider1 li .credit{
	color: #666666;
    font-size: 0.7em;
    line-height: 135%;
    margin-bottom: 0;
    text-align: right;
}
#slider1 li a{
	text-decoration: none;
	display: block;
	height: 100%;
}
.bx-pager{
	padding-top: 5px;
}
.bx-pager a{
	height: 5px;
	width: 5px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-indent: -9000px;
	background-color: #888;
	margin-right: 10px;
}
.bx-pager a.pager-active{
	background-color: #333;
}

.supporting{
	width:20%;
	margin:1%;
	padding:1%;
	height:220px;
	border:1px solid #DDD;
	text-align:center;
	overflow:hidden;
	float:left;
}

.submission_image{
	width:50%;
	margin-left:2%;
	padding:1%;
	border:1px solid #DDD;
	text-align:center;
	float:right;
	margin-right:5px;
}

.submission_image img{
max-width:500px;
	max-height:500px;
	width:auto;
	height:auto;
}

.supporting img{
	max-width:200px;
	max-height:200px;
	width:auto;
	height:auto;
}
.added{
	clear:left;
}

.info{
	font-size:0.9em;
	margin-bottom:1em;
}

.download{
	font-size:0.8em;
}

.viewlink{
	position:absolute;
	background-color:#F33;
	
	display:block;
	top:0;
	right:0;
	padding:3px;
}

.viewlink a{
	color:#FFF;
	text-decoration:none;
}

a.here{
  color:black;
}

#toolbar label, #toolbar input,#toolbar textarea,#toolbar label.radioselect_label,#toolbar .radioselect_input,#toolbar .formclear,#toolbar .clearboth,#toolbar .clear,#toolbar .formelementwrapper{
	display:inline;
	float:none;
	width:auto;
	margin:0;
	clear:none;
	vertical-align: middle;
	position:static;
	top:auto;
	
}

.receipt label, .receipt input,.receipt textarea,.receipt label.radioselect_label,.receipt .radioselect_input,.receipt .formclear,.receipt .clearboth,.receipt .clear,.receipt .formelementwrapper{
	display:inline;
	float:none;
	width:auto;
	margin:0;
	clear:none;
	vertical-align: middle;
	position:static;
	top:auto;
	
}

#toolbar .field_title {
	font-weight:bold;
}

#toolbar textarea{
	height:20px;
	width:200px;
	background-color:#FFF;
}

#toolbar textarea:focus{
	height:100px;
}

#toolbar{
	position:absolute;
	width:600px;
	padding:10px 5px 0 5px;
	top:30px;
	right:0px;
	border:1px solid #CCC;
	background-color:#EEE;
	
	vertical-align: middle;
	
}

.countdownholder{
	margin-bottom:0.75em;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	padding:3px 0;
	display:none;
}

.countdownholder p{
	margin:0;
}

#countdown{
	font-size:1.3em;
}

.delivery li,.delivery ul{
	display:inline;
	margin:0;
	padding:0;
}

.delivery li a{
	padding: 0 10px;
}

/*
*	Opencall 2014 2016 2018
*/

body.opencall{
	background-color:#dcddde;
        font-family:'FaktPro_Normal',Helvetica,Arial,sans-serif !important;
}

body.opencall.opencall2016{
	background-color:#ffffff;
        font-family:'FaktPro_Normal',Helvetica,Arial,sans-serif !important;
}

.opencall #contentarea, .opencall #main, .opencall #banner{
	max-width:1200px;
	width:100%;
}

.opencall.manage #payment_filters{
	float:right;
	max-width:450px;

}

.opencall.manage #payment_filters h4{
	margin:0;

}

.opencall #banner{
	background-image:url("../images/eva_new_banner2.jpg");
	background-position:center center;
}

.opencall.opencall2016 #banner{
	/*background-image:url("../images/EVA_2016_open_call_banner.png");*/
	background-image:url("../images/OPEN-CALL-WEBSITE-HEADER.png");
	/*background-position:left center;*/
	background-position:left 25%;
	background-repeat:no-repeat;
	/*background-size:auto 80%;*/
	background-size:75%;
}

.opencall.opencall2016 .logo{
	display:none !important;
}

/*.opencall2016 #loginform, .opencall2016 #forgottenpassword{
	display:none;
}*/

.opencall2016.canlogin #loginform, .opencall2016.canlogin #forgottenpassword {
		display:block !important;
}

.opencall #banner_img{
	width:100%;
}

.opencall #content0,.opencall #content1{
	width:40%;
}

.opencall.manage #content0,.opencall.manage #content1{
	width:100%;
}

.opencall.manage .additional-images{
	overflow:hidden;
}

.opencall.manage .additional-images li{
	float:left;
	width:16%;
	margin:auto 0.25%;
}

.opencall #content2{
	width:55%;
}

.opencall #lnav2-vis,.opencall #sibling-vis{
	text-align:center;
	width:100%;
}

.opencall #lnav2-vis li,.opencall #sibling-vis li{
	list-style-type:none;
	display:inline-block;
	margin:0 3%;
}

.opencall #lnav2-vis li:nth-child(1),.opencall #sibling-vis li:nth-child(1){
	margin-left:0;
}

.opencall #lnav2-vis li a,.opencall #sibling-vis li a{
	list-style-type:none;
	color:black;
}

.opencall #lnav2-vis li.here a,.opencall #sibling-vis li.here a,.opencall #sibling-vis li.expandhere a{
	color:#00a3df;
	text-decoration:underline;
}

.opencall.opencall2016 #lnav2-vis li.here a,.opencall.opencall2016 #sibling-vis li.here a,.opencall.opencall2016 #sibling-vis li.expandhere a{
	color:#32287e;
}

.opencall a{
	text-decoration:none;
	color:#00a3df;
}

.opencall.opencall2016 a{
	color:#32287e;
}

.opencall h2.page_title{
	color:#00a3df;
	font-size:2.2em;
}
.opencall.opencall2016 h2.page_title{
	color:#32287e;
}

.opencall header h1{
	margin:0 auto 10px auto;
}

.opencall #mainformcontainerdiv{
	width:95%;
	border:none;
	box-shadow:none;
}

.opencall .warn{
	width:93%;
}

.opencall label.field_title{
	width:100%;
	text-align:left;
}

.opencall input.edit, .opencall select.edit, .opencall textarea.edit{
	width:90%;
	height:25px;
	margin-left:0;
}

.opencall textarea.edit{
	height:75px;
	line-height:1.5;
}

.opencall input.radioselect_input{
	height:auto;
}

.opencall #fewantispam{
	margin-left:20px;
}

.opencall input.button{
	float:left;
	margin-top:20px;
	background-color:#00a3df;
	padding:10px;
	color:white;
	font-size:1.5em;

	width:90%;
	border:none;
}
.opencall.opencall2016 input.button{
	background-color:#32287e;
}

.opencall .sub_btn,.opencall .work_btn, .opencall .del_btn{
	padding:13px;
	background-color:#efefef;
	color:black;
	margin:15px 0 15px 19px;
	font-size:1em;
	display:inline;
}

.opencall .work_btn{
	padding:13px 20px;
	width:40%;
	margin:15px 20px;
}

.opencall .del_btn{
	width:39%;
	margin:15px 20px;
}

.opencall .sub_btn.selected, .opencall .work_btn.selected, .opencall .del_btn.selected{
	background-color:#00a3df;
	color:white;
	border:1px solid white;
}

.opencall.opencall2016 .sub_btn.selected, .opencall.opencall2016 .work_btn.selected, .opencall.opencall2016 .del_btn.selected{
	background-color:#32287e;
}

.opencall #submissions_feed ul{
	width:100%;
}	

.opencall li.submission{
	background-color:#efefef;
	border:1px solid black;
	width:40%;
}

.opencall .logo{
	text-indent:0 !important;
}

.opencall li.submission.here{
	background-color:#00a3df;
	border:1px solid white;
}

.opencall.opencall2016 li.submission.here{
	background-color:#32287e;
}

.opencall .formelementwrapper{
	margin-left:20px;
}

.opencall .field_message{
	margin-left:0;
}

.opencall #fewmessage{
	margin-left:20px;
}

.opencall .eva h2{
	font-size:200% !important;
	margin-right:50px;
}

.opencall .eva_2014 h3{
	font-size:200%;
	margin-top:-35px;
	margin-left:50px;
	font-weight:normal;
}

.opencall .curated p{
	font-size:150% !important;
	margin-left:50px;
}

.opencall .bassam h3{
	font-size:150% !important;
	margin-left:70px;
	margin-top:-20px;
}

.opencall .link_holder ul{
	width:90%;
	text-align:center;
	margin-left:-40px;
}

.opencall .link_holder ul li{
	list-style-type:none;
	display:inline-block;
	width:35%;
	margin:10px;
	padding:10px;
	border:1px solid black;
	background-color:#00a3df;
	color:white;
	cursor:pointer;
}

.opencall.opencall2016 .link_holder ul li{
	background-color:#32287e;
}

.opencall .link_holder ul li a{
	color:white;
	font-size:1.5em;
}

.opencall footer{
	width:auto !important;
        max-width:1200px;
}
.opencall .instructions{
	display:none;
	background-color:#efefef;
	border:1px solid black;
	padding:15px;
}

.opencall .loginstatus{
margin-left:30px;
}

.opencall li.submission a{
	position:static !important;
	margin:0;
	height:auto;
	padding:0;
	width:auto;
	font-size:1.1em !important;
}
.opencall #completion_message{
	margin:0 0 15px 15px;
	font-weight: bold;
}
.opencall.form-no-margin #mainformcontainerdiv{
	margin:0;
}

.opencall.manage .submission img{
	width:100%;
	height:auto;
}

.opencall.manage .submission {
	overflow:auto;
	/*height:500px;*/
}

.opencall.manage .submission ul{
	list-style:none;
}

.opencall.manage .addressdetails{
	width:40%;
	float:left;
	margin-right:2%;
}

.opencall.manage .biog{
	clear:left;
}	
.opencall .locked_message{
	padding-top:15px;
	font-weight: bold;
	clear:both;
}

.opencall.manage #mainform{
	margin:0 !important;
	padding:0 !important;
}

.opencall.manage input.button, .opencall.manage #ratingbutton{
	padding:0px 3px;
	background-color: #00a3df;
	color: white;
	font-size: 1.5em;
}
.opencall.opencall2016.manage input.button, .opencall.opencall2016.manage #ratingbutton{
	background-color:#32287e;
}
.opencall.manage .supporting-wrap{
	width:100%;
}
.opencall.manage .fileicon{
	display: block;
	position: relative;
	left: 40%;
	margin-bottom:10px;
}
.opencall.manage .pdf{
	position: relative;
	top: 35%;
	font-size: 1.3em;
}

.opencall.manage #rating_wrapper ul{
	list-style: none;
}

.opencall.manage #rating_wrapper ul > li.rating{
	float: left;
	width: 15%;
	margin: auto 2.5%;
	text-align: center;
	background-color: lightblue;
	padding: 0.5em 0;
	font-size: 1.3em;
	border-radius: 10px;
	cursor: pointer;
	color: black;
	transition: all .2s ease-in-out;
}

.opencall.manage #rating_wrapper ul > li.rating.currentpage{
	background-color:#efefef;
	opacity: 0.6;
	cursor:not-allowed;
	transition: none;
}

.opencall.manage #rating_wrapper ul > li.rating:hover{
	transform: scale(1.1);
}

.opencall.manage .item-wrapper ul{
	overflow: hidden;
}

.opencall.manage .item-wrapper ul > li{
	list-style: none;
	width: 13%;
	margin: 0 2.5%;
	float: left;
	text-align: center;
	color: white;
	font-size: 1.3em;
	background-color: #32287e;
	padding: 0.5em;
	border-radius: 5px;
	line-height: 1;
	cursor: pointer;
}

.opencall .supporter{
	width:18%;
	margin:5px 1%;
	float:left;
	display:block;
}

.opencall .supporter img{
	width:100%;
	height:auto;
	max-width:180px;
}

.hidden-feed{
	display:none;
	visibility:hidden;
}

/*
*	2018
*/

/*.opencall .submission_entry.new_submission {*/
.opencall .submission_entry {
    background-color: #efefef;
    padding: 1em;
    text-align: center;
    margin-bottom: 1em;
    overflow:hidden;
    position: relative;
}


.opencall .target_area{
	border:2px dashed black;
}

.opencall .noborder > .target_area{
	border:0px dashed black!important;
}

.opencall .target_area a{
	height: 100%;
	display: block;
	padding: 3em;	
}

.opencall .titlewrapper h4{
	font-size:1.5em;
	margin: 0;
}

.opencall .submission_entry .icon-plus-sign{
	font-size:2em;
	color:#1D9C73;
}

.opencall .button_wrapper{
	text-align: center;
	margin-top:0.5em;
	background-color:#32287e;
	cursor: pointer;
	margin-bottom:20px;
}

.opencall .button_wrapper a.button{
	font-size: 1.5em;
	color:#FFF;
	display:inline-block;
	height:100%;
	width:100%;
	padding:0.8em 0;
}

.opencall .submission_entry .imagewrapper,
.opencall .submission_entry .contentwrapper{
	float:left;
	width: 45%;
	margin:2.5%;
	text-align: left;
}

.opencall .submission_entry .imagewrapper img{
	max-width:100%;
}

.opencall .submission_entry div.button{
	width: 24%;
    position: absolute;
    bottom: 25px;
    right: 25px;
    background-color: #32287e;
}

.opencall .submission_entry div.button a{
	color: #FFF;
    display: inline-block;
    padding: 0.5em;
    font-size: 1.3em;
    cursor: pointer;
    width: 85%;
    height:100%;

}

.opencall .submission_entry .submission_title{
	font-size:1.5em;
	margin-top:0;
}

.opencall .submitted_wrapper{
	font-size:2.5em;
	padding-left:1em;
	line-height:1.3;
}

#fewos0.hiddenvariable{
	visibility:hidden;
}

.outerwrapper{
	display:table;
	width:100%;
}

.outerwrapper .innerwrapper{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	font-size:1.5em;
}

#sponsors .contents{
	height:120px;
}

#sponsors .contents {
    /*width: 135px;*/
    width: 14%;
    padding: 0;
    float: left;
    margin-bottom: 20px;
}

#sponsors .contents:not(:last-child) {
    margin-right: 30px;
}

footer #sponsors{
	margin-bottom:30px;
}

footer #sponsors .logo{
	display:block !important;
	text-align:center;
}

#sponsors .contents img {
    margin: 0;
    padding: 0;
    border: none;
    float: none;
    max-width: 100%;
}

ul.numbered{
	list-style: decimal;
}

#translations{
	float: right;
	width: 25%;
	height: 50px;
	position: relative;
	top: -90px;
	cursor: pointer;
	-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
    -khtml-user-select: none; /* Konqueror */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently
                          not supported by any browser */
}

.translation_wrapper{
	overflow:hidden;
}

#translations .iconwrapper{
	float:left;
	margin-right:20px;
}

#translations .iconwrapper img{
	height:50px;
}

#translations .iconwrapper + h4{
	margin-bottom:0;
	line-height:1;
}

#translations .translations{
	list-style:none;
	margin:0;
}

#translations .translations li{
	text-align:center;
}

#translations
#translations

/*
 *
 * 	hising toplinks from main site
 *
 */
 
.toplink{
	display:none;
	visibility: hidden;
}


@media only screen and (max-width:550px){


body.opencall{
	font-family:'FaktPro_Normal',Helvetica,Arial,sans-serif !important;
}

   .opencall #content0,.opencall #content1{
	width:auto;
        float:none;
        padding:0 10px;
}

.opencall #content2{
	width:auto;
         float:none;
}
}